Developers
API ReferenceTicket Blacklist

Retrieves a TicketBlacklist resource

GET
/ticket/ticket-blacklists/{id}

Retrieves a TicketBlacklist resource

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

TicketBlacklist identifier

Response Body

TicketBlacklist resource

  1. response
id?string
Formatuuid
type?string
Value in"domain""email-address"
value?string
Lengthlength <= 320
createdBy?|null
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/ticket/ticket-blacklists/string'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "type": "domain",  "value": "string",  "createdBy": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "firstName": "string",    "lastName": "string",    "email": "string",    "pictureSm": "string",    "contractorName": "string",    "jobPositionName": "string"  }}